Zoom update recommended

by in , 0

Due to a known vulnerability using Zoom on Mac clients it is recommended that users take a moment to update Zoom to the most current version.

The vulnerability is discussed in this blog post, and is easily resolved by updating Zoom.  You may log a Solution Center request if you'd like assistance with the update.

Leave a Reply